<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
</head>
<body>
	<script type="text/javascript">
		
		//declarar e inicializar
		
		let n1 = 0;
		let n2 = 0;
		let n3 = 0;
		let result = 0;

		//introducir
		
		n1=prompt("Introduce un número");
		n2=prompt("Otro número, por favor");
		n3=prompt("Y el último, si eres tan amable");

		//procesar
		
		if (n1 > n2 && n1 > n3) {
			result = n1;
		} else if (n2 > n1 && n2 > n3) {
			result = n2;	
		} else {
			result = n3;	
		}

		//salida
		
		console.log(result);
		document.write(result);
		alert(result);

	</script>
</body>
</html>